Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
查询结算历史流水记录
GET /settlement_order/history
depositOrderList
PROCESSING
FINISHED
ERROR
curl -X GET "https://api.satogate.io/settlement_order/history?page=1&pageSize=10&status=FINISHED" \ -H "FP-API-KEY: your-api-key" \ -H "FP-SIGN: your-sign" \ -H "FP-TIMESTAMP: 1681973331"
{ "data": [ { "amount": "1000.00", "createTime": 1681973331, "currency": "USDT", "depositOrderList": ["order-001", "order-002"], "errorMsg": "", "finishedTime": 1681977331, "id": "settle-001", "status": "FINISHED" } ], "page": 1, "pageSize": 10, "total": 1 }